<!DOCTYPE html>
<html>
<body>
<figure>
    <img src="bijlagen/sodoma/alexander-boukefalos.jpg"><br>
    <figcaption>
        a: ὁ Φίλιππος<br>
        b: ὁ Άλέξανδρος<br>
        c: ὁ Βουκεφάλας<br>
        d: οἱ περὶ τὸν Φίλιππον<br><br>

        Romeins gebouw: basilica van Maxentius<br>
        Mythologisch tafereel: wolvin met Romulus en Remus<br><br>

        'Fout' in het gebruik van diepte van de schilder: de voet van Philippus
        steunt op de geschilderde balustrade<br><br>

        Hoe Alexander Boukefalos temt:<br>
        <img src="bijlagen/figuur7.webp"><br><br>

        Verschillen in het fresco met de Griekse tekst:<br>
        <ul>
            <li>
                ἀπορριψας τὴν χλαμύδα (r.15): Alexander gooit zijn mantel af, terwijl
                hij die op het fresco nog aan heeft
            </li>
            <li>
                περιλαβὼν ταῖς ἡνίαις τὸν χαλινόν (r.16): Alexander trekt met zijn
                teugels het bit aan, terwijl er op het fresco teugels noch bit
                te zien zijn
            </li>
        </ul>
    </figcaption>
</figure>
</body>
</html>